Codes
WiiRd forum
June 21, 2024, 07:25:25 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: Welcome on the new server

Update 4.3 - do NOT update!
Gecko 1.9.3.1
Should I get a USB Gecko, I wanna hack?
How do I use my USB Gecko
Where can I get WiiRd?
 
   Home   CODE DATABASE GAMEHACKING Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Installing the Homebrew Channel for Wii 4.0-4.3  (Read 2705 times)
WiiRd Gamer
$Hax$
Full Member
***

Karma: 1
Posts: 126


WWW
« on: July 03, 2010, 01:27:08 AM »

In order to use the codes seen on this site, you must first install the homebrew channel on your wii menu version 4.0-4.3. Remember, when installing the homebrew channel some apps may cause your wii to brick, so don't do anything stupid, but mostly all apps will work out fine unless they're gonna make big changes to your wii. So here is a link to a simple vid I made, showing how to install the channel:

Needed:
SD card (make sure it's formatted to FAT16 before use, it's normaly already formatted, but just to be safe...)
Wii Menu Version 4.0 - 4.3
PC with an SD card slot, or you can use any card reader that supports SD cards
 Smiley Smiley Smiley
« Last Edit: July 31, 2010, 01:06:38 AM by WiiRdgamer » Logged

$M@T_T$
Dark Chaos
Brawl Code edtior member
Full Member
***

Karma: 3
Posts: 181

C'mon step it up :D


« Reply #1 on: July 03, 2010, 12:25:04 PM »

This again. damn nintendo making it hard for wii users to softmode their damn wii.  Shocked
the vid was good though. Smiley
Logged

WiiRd Gamer
$Hax$
Full Member
***

Karma: 1
Posts: 126


WWW
« Reply #2 on: July 04, 2010, 01:52:29 AM »

Thanks  Smiley. There are some hard ways to update your wii right now, if you want to look at the 4.3 thread some people were talking about updating their wii a hard way, but I'm just gonna wait for the safe and easy way. XD
Logged

$M@T_T$
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!